<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PageController extends Controller
{
    /**
     * Display all the static pages when authenticated
     *
     * @param string $page
     * @return \Illuminate\View\View
     */
    public function index(string $page, Request $request)
    {
        // $prefix = $request->route()->getPrefix();
        // print_r($prefix);
        // echo $page;
        // exit;
        if($page == "scan")
            $viewPath = "pages.backend.pdfscan.create";
        else if($page == "settings")
            $viewPath = "pages.backend.setting.index";
        else
            $viewPath = "pages.{$page}";


        if (view()->exists($viewPath)) {
            return view($viewPath);
        }

        return abort(404);
    }

    public function vr()
    {
        return view("pages.virtual-reality");
    }

    public function rtl()
    {
        return view("pages.rtl");
    }

    public function profile()
    {
        return view("pages.profile-static");
    }

    public function signin()
    {
        return view("pages.sign-in-static");
    }

    public function signup()
    {
        return view("pages.sign-up-static");
    }

    public function pdfupload()
    {
        return view("pages.backend.pdfscan.create");
    }

    public function get_setting() {
   
        return view('pages.backend.setting.index');
    }
}
