<?php

namespace App\Http\Controllers\backend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Spatie\PdfToText\Pdf;
use Smalot\PdfParser\Parser;
use thiagoalessio\TesseractOCR\TesseractOCR;
use GuzzleHttp\Client;
use App\Models\PdfScan;

class PdfController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {

        echo "d";
        exit;   
        return view('pages.backend.pdfscan.create');
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create(Request $request)
    {
        // echo "Test";
        // exit;
        // Get the uploaded file
        $file = $request->file('pdf');
        $filename = $file->getClientOriginalName();
        // dd($filename);
        
        // $filename = public_path('uploads/Data Sample for Peter-12.pdf');
        $client = new Client(['base_uri' => 'https://api.ocr.space/']);

        $response = $client->request('POST', 'parse/image', [
            'headers' => [
                'apikey' => 'K89452015788957',
            ],
            'multipart' => [
                [
                    'name' => 'file',
                    'contents' => file_get_contents($file->getPathname()),
                    'filename' => 'file.pdf'
                ],
                [
                    'name' => 'language',
                    'contents' => 'eng', // Set the language code
                ], [
                    'name' => 'isOverlayRequired',
                    'contents' => 'true', // Set to true if you need OCR overlay data
                ],
                [
                    'name' => 'OCREngine',
                    'contents' => '5', // Set the OCR engine
                ],
            ]
        ]);

        $result = json_decode($response->getBody(), true);
        // dd($result);
        // exit;
        // $allResult = $result['ParsedResults'];
        $parsedResult = $result['ParsedResults'][0]['TextOverlay'];
        dd($parsedResult);
        // foreach($allResult as $sResult) {
        //     $parsedResult = $sResult['TextOverlay'];
           
        //     print_r($parsedResult);
        
            // $model = $parsedResult['Lines'][0]['LineText'];
            // $form_version = $parsedResult['Lines'][169]['LineText'];
            // $date = $parsedResult['Lines'][3]['LineText'];
            // $producer1 = $parsedResult['Lines'][14]['LineText'];
            // $producer2 = $parsedResult['Lines'][16]['LineText'];
            // $producer3 = $parsedResult['Lines'][20]['LineText'];
            // $insurer1 = $parsedResult['Lines'][25]['LineText'];
            // $insurer2 = $parsedResult['Lines'][26]['LineText'];
            // $insurer3 = $parsedResult['Lines'][27]['LineText'];
            // $insurer4 = $parsedResult['Lines'][28]['LineText'];
            // $contact_name = $parsedResult['Lines'][12]['LineText'];
            // $contact_phone = $parsedResult['Lines'][17]['LineText'];
            // $contact_fax = $parsedResult['Lines'][19]['LineText'];
            // $contact_email = $parsedResult['Lines'][21]['LineText'];
            // dd($parsedResult);
            // return $result['ParsedResults'][0]['ParsedText'];

            $obj = new PdfScan;

            $obj->model = $parsedResult['Lines'][0]['LineText'] . ' ' . $parsedResult['Lines'][2]['LineText'];
            $obj->form_version = $parsedResult['Lines'][165]['LineText'];
            $obj->date = $parsedResult['Lines'][4]['LineText'];
            $obj->producer = $parsedResult['Lines'][12]['LineText'] . ' ' . $parsedResult['Lines'][15]['LineText'] . ' ' . $parsedResult['Lines'][20]['LineText'] . ' ' . $parsedResult['Lines'][23]['LineText'];
            $obj->insured = $parsedResult['Lines'][27]['LineText'] . ' ' . $parsedResult['Lines'][28]['LineText'] . ' ' . $parsedResult['Lines'][29]['LineText'];
            // $obj->contact_name = $parsedResult['Lines'][4]['LineText'];
            // $obj->contact_phone = $parsedResult['Lines'][4]['LineText'];
            // $obj->contact_fax = $parsedResult['Lines'][4]['LineText'];
            // $obj->contact_email = $parsedResult['Lines'][4]['LineText'];
            $obj->certificate_holder = $parsedResult['Lines'][161]['LineText'] . ' ' . $parsedResult['Lines'][162]['LineText']. ' ' . $parsedResult['Lines'][163]['LineText'] . ' ' . $parsedResult['Lines'][164]['LineText'];
            $obj->description = $parsedResult['Lines'][155]['LineText'] . ' ' . $parsedResult['Lines'][156]['LineText']. ' ' . $parsedResult['Lines'][157]['LineText'] . ' ' . $parsedResult['Lines'][158]['LineText'] . ' ' . $parsedResult['Lines'][159]['LineText'];
            $obj->insurer_a_name = $parsedResult['Lines'][25]['LineText'];
            $obj->insurer_a_code = $parsedResult['Lines'][32]['LineText'];
            $obj->insurer_b_name = $parsedResult['Lines'][30]['LineText'];
            $obj->insurer_b_code = $parsedResult['Lines'][33]['LineText'];
            $obj->insurer_c_name = $parsedResult['Lines'][34]['LineText'];
            // $obj->insurer_c_code = $parsedResult['Lines'][34]['LineText'];
            $obj->insurer_d_name = $parsedResult['Lines'][35]['LineText'];
            // $obj->insurer_d_code = $parsedResult['Lines'][35]['LineText'];
            $obj->insurer_e_name = $parsedResult['Lines'][36]['LineText'];
            // $obj->insurer_e_code = $parsedResult['Lines'][36]['LineText'];
            $obj->insurer_f_name = $parsedResult['Lines'][37]['LineText'];
            // $obj->insurer_f_code = $parsedResult['Lines'][37]['LineText'];
            $obj->GL_provider = $parsedResult['Lines'][58]['LineText'];
            $obj->GL_commercial_gl = $parsedResult['Lines'][58]['LineText'];
            $obj->GL_claims_code = $parsedResult['Lines'][68]['LineText'] . ' ' . $parsedResult['Lines'][69]['LineText'];
            $obj->GL_occurrence = $parsedResult['Lines'][70]['LineText'];
            $obj->GL_policy = $parsedResult['Lines'][80]['LineText'];
            // $obj->GL_project = $parsedResult['Lines'][81]['LineText'];
            $obj->GL_location = $parsedResult['Lines'][81]['LineText'];
            $obj->GL_additional_insured = $parsedResult['Lines'][60]['LineText'];
            $obj->GL_subrogation_waived = $parsedResult['Lines'][61]['LineText'];
            $obj->GL_policy_number = $parsedResult['Lines'][62]['LineText'];
            $obj->GL_policy_effective_date = $parsedResult['Lines'][63]['LineText'];
            $obj->GL_policy_expiration_date = $parsedResult['Lines'][64]['LineText'];
            $obj->GL_limit_for_each_occurrence = $parsedResult['Lines'][66]['LineText'];
            $obj->GL_limit_for_damage_to_rented_premises_on_each_occurrence = $parsedResult['Lines'][72]['LineText'];
            $obj->GLlimit_for_medical_expenses_of_any_one_person = $parsedResult['Lines'][74]['LineText'];
            $obj->GL_limit_for_personal_and_advertising_injury = $parsedResult['Lines'][76]['LineText'];
            $obj->GL_limit_for_general_aggregate = $parsedResult['Lines'][79]['LineText'];
            $obj->GL_limit_for_products = $parsedResult['Lines'][82]['LineText'];
            $obj->AL_provider = $parsedResult['Lines'][84]['LineText'];
            // $obj->AL_any_auto = $parsedResult['Lines'][91]['LineText'];
            // $obj->AL_owned_autos_only = $parsedResult['Lines'][92]['LineText'];
            // $obj->AL_scheduled_autos = $parsedResult['Lines'][95]['LineText'];
            $obj->AL_hired_autos_only = $parsedResult['Lines'][97]['LineText'];
            $obj->AL_non_owned_autos_only = $parsedResult['Lines'][99]['LineText'];
            $obj->AL_additional_insured = $parsedResult['Lines'][86]['LineText'];
            $obj->AL_subrogation_waived = $parsedResult['Lines'][87]['LineText'];
            $obj->AL_policy_effective_date = $parsedResult['Lines'][89]['LineText'];
            $obj->AL_policy_expiration_date = $parsedResult['Lines'][90]['LineText'];
            $obj->AL_limit_for_combined_single_limit_on_each_accident = $parsedResult['Lines'][116]['LineText'];
            $obj->AL_limit_for_bodily_injury_per_person = $parsedResult['Lines'][117]['LineText'];
            $obj->AL_limit_for_bodily_injury_per_accident = $parsedResult['Lines'][118]['LineText'];
            $obj->AL_limit_for_property_damage_per_accident = $parsedResult['Lines'][118]['LineText'];
            $obj->UL_provider = $parsedResult['Lines'][102]['LineText'];
            $obj->UL_claims_made = $parsedResult['Lines'][111]['LineText'];
            $obj->UL_occurrence = $parsedResult['Lines'][103]['LineText'];
            $obj->UL_umbrella_liability = $parsedResult['Lines'][102]['LineText'];
            $obj->UL_excess_liability = $parsedResult['Lines'][110]['LineText'];
            $obj->UL_ded = $parsedResult['Lines'][112]['LineText'];
            $obj->UL_additional_insured = $parsedResult['Lines'][105]['LineText'];
            $obj->UL_subrogation_waived = $parsedResult['Lines'][106]['LineText'];
            $obj->UL_policy_number = $parsedResult['Lines'][107]['LineText'];
            $obj->UL_policy_effective_date = $parsedResult['Lines'][108]['LineText'];
            $obj->UL_policy_expiration_date = $parsedResult['Lines'][109]['LineText'];
            $obj->UL_limit_for_each_occurrence = $parsedResult['Lines'][125]['LineText'];
            $obj->UL_limit_for_aggregate = $parsedResult['Lines'][126]['LineText'];
            $obj->UL_limit_for_gl_only = $parsedResult['Lines'][127]['LineText'];
            $obj->WC_provider = $parsedResult['Lines'][130]['LineText'];
            $obj->WC_is_excluded = $parsedResult['Lines'][142]['LineText'];
            $obj->WC_additional_insured = $parsedResult['Lines'][143]['LineText'];
            $obj->WC_subrogation_waived = $parsedResult['Lines'][129]['LineText'];
            $obj->WC_policy_number = $parsedResult['Lines'][135]['LineText'] . ', ' . $parsedResult['Lines'][136]['LineText'];
            $obj->WC_policy_effective_date = $parsedResult['Lines'][137]['LineText'] . ', ' . $parsedResult['Lines'][138]['LineText'];
            $obj->WC_policy_expiration_date = $parsedResult['Lines'][139]['LineText'] . ', ' . $parsedResult['Lines'][140]['LineText'];
            $obj->WC_limit_per_statue = $parsedResult['Lines'][147]['LineText'];
            // $obj->WC_limit_other = $parsedResult['Lines'][147]['LineText'];
            $obj->WC_limit_for_el_each_accident = $parsedResult['Lines'][151]['LineText'];
            $obj->WC_limit_for_el_disease_for_each_employee = $parsedResult['Lines'][152]['LineText'];
            $obj->WC_limit_for_el_disease_policy_limit = $parsedResult['Lines'][153]['LineText'];
            $obj->WC_limit_for_el_disease_policy_limit = $parsedResult['Lines'][153]['LineText'];
            // $obj->OL_provider = $parsedResult['Lines'][153]['LineText'];
            // $obj->OL_coverage = $parsedResult['Lines'][153]['LineText'];
            // $obj->OL_additional_insured = $parsedResult['Lines'][153]['LineText'];
            // $obj->OL_subrogation_waived = $parsedResult['Lines'][153]['LineText'];
            // $obj->OL_policy_number = $parsedResult['Lines'][153]['LineText'];
            // $obj->OL_policy_effective_date = $parsedResult['Lines'][153]['LineText'];
            // $obj->OL_policy_expiration_date = $parsedResult['Lines'][153]['LineText'];
            // $obj->OL_limit_for_crime_dis = $parsedResult['Lines'][153]['LineText'];
            // $obj->authorized_representative = $parsedResult['Lines'][170]['LineText'];
            // $obj->is_in_focus = $parsedResult['Lines'][170]['LineText'];
            // $obj->is_glare_free = $parsedResult['Lines'][170]['LineText'];
            // $obj->pdf_file_name = $parsedResult['Lines'][170]['LineText'];
            // print_r($parsedResult);
            $obj->save();
        // }
        
        echo "Inserted";
        return redirect()->route('pdf.scan');
        exit;
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    // public function show($id)
    // {
    //     // $filename = public_path('uploads/Data Sample for Peter-12.pdf');
    //     $client = new Client(['base_uri' => 'https://api.ocr.space/']);

    //     $response = $client->request('POST', 'parse/image', [
    //         'headers' => [
    //             'apikey' => 'K89452015788957',
    //         ],
    //         'multipart' => [
    //             [
    //                 'name' => 'file',
    //                 'contents' => fopen($filename, 'r'),
    //                 'filename' => 'file.pdf'
    //             ],
    //             [
    //                 'name' => 'language',
    //                 'contents' => 'eng', // Set the language code
    //             ], [
    //                 'name' => 'isOverlayRequired',
    //                 'contents' => 'true', // Set to true if you need OCR overlay data
    //             ],
    //             [
    //                 'name' => 'OCREngine',
    //                 'contents' => '5', // Set the OCR engine
    //             ],
    //         ]
    //     ]);

    //     $result = json_decode($response->getBody(), true);
    //     $parsedResult = $result['ParsedResults'][0]['TextOverlay'];
    //     dd($parsedResult);
    //     return $result['ParsedResults'][0]['ParsedText'];
    // }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}
